function main_LocalDataLoggerCheckFileLength_change(that)
{
	var Class = new LocalDataLogger();
	Class.CheckFileLength(that);
	Class = null;
}

function main_LocalDataLoggerCheckLogInterval_change(that)
{
	var Class = new LocalDataLogger();
	Class.CheckLogInterval(that);
	Class = null;
}